Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 29 Jul 2022 07:28:38 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION anandu shaji                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  anandu shaji Bot:  Hi Anandu Shaji ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartae Bot:  Please enter your order number to continue Customer:  9579619250 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971505903088            11:14 AM, 29th Jul                   Sohaib                   Hi Anandu ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:15 AM, 29th Jul                     anandu shaji                    I ordered one item in few days ago . It's shows only one day to arrive. But now it's already 4-5 days over           11:17 AM, 29th Jul                     anandu shaji                    I don't get any updates           11:17 AM, 29th Jul                   Sohaib                   We are truly sorry for any delay happened. we'd appreciate Your patience. Please hold for a moment while we gather those details for you.           11:18 AM, 29th Jul                     anandu shaji                    Okay.           11:19 AM, 29th Jul                     anandu shaji                    If it is not arrived in 1 day, i have to cancel the order           11:19 AM, 29th Jul                   Sohaib                   Could you please confirm that if the following contact number is correct : +971505903088           11:20 AM, 29th Jul                     anandu shaji                    Yes           11:20 AM, 29th Jul                   Sohaib                   We sincerely apologize for any inconvenience caused to you as We can see that your order takes more than Usually to be delivered           11:22 AM, 29th Jul                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:22 AM, 29th Jul                     anandu shaji                    Okay. How many days will take?           11:23 AM, 29th Jul                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally We will inform you via registered mail As soon as we get an update from our concern team           11:25 AM, 29th Jul                   Sohaib                   Is there anything else I can help you with?           11:27 AM, 29th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:28 AM, 29th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4666426